{
    "com.github.lighttigerxiv.ulauncher-terminal-runner-extension": {
        "id": "com.github.lighttigerxiv.ulauncher-terminal-runner-extension",
        "url": "https://github.com/lighttigerXIV/ulauncher-terminal-runner-extension/",
        "updated_at": "2022-07-13T19:01:25.636039",
        "last_commit": "8cbcf85e8b3a48a45d2d181488af6e5d89bff1b0",
        "last_commit_time": "2022-05-22T12:33:25"
    },
    "com.github.ulauncher.ulauncher-emoji": {
        "id": "com.github.ulauncher.ulauncher-emoji",
        "url": "https://github.com/Ulauncher/ulauncher-emoji",
        "updated_at": "2022-07-13T19:12:21.718990",
        "last_commit": "4c6af50d1c9a24d5aad2c597634ff0c634972a5c",
        "last_commit_time": "2021-08-08T19:19:59"
    },
    "com.github.isacikgoz.ukill": {
        "id": "com.github.isacikgoz.ukill",
        "url": "https://github.com/isacikgoz/ukill",
        "updated_at": "2022-07-13T19:12:25.910851",
        "last_commit": "bc50d9f41d46b6813a5aeebddd15734dcdb9d8db",
        "last_commit_time": "2019-05-28T18:30:00"
    },
    "com.github.fajtak.ulauncher-weather": {
        "id": "com.github.fajtak.ulauncher-weather",
        "url": "https://github.com/fajtak/ulauncher-weather",
        "updated_at": "2022-07-13T19:12:47.563579",
        "last_commit": "996da704e505776753f6340755d20f03075c2be8",
        "last_commit_time": "2022-04-05T18:23:30"
    },
    "com.github.ulauncher.ulauncher-timer": {
        "id": "com.github.ulauncher.ulauncher-timer",
        "url": "https://github.com/Ulauncher/ulauncher-timer",
        "updated_at": "2024-02-01T13:47:26.735390",
        "last_commit": "2d3fe82fe1e38670e6eb8887cd2a4b4d1c2baa79",
        "last_commit_time": "2023-03-25T08:07:41"
    }
}